Subject: Re: bug#21035: 24.4; Window controls missing

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 01 Aug 2019 22:31:19 +0200

Rick Stanley <[email-masked]> writes:

> I shutdown a W510 Thinkpad laptop the previous night with several
> applications open, using the normal shutdown method.  Upon startup this
> morning, all applications open when shutdown, opened again.  All open
> normally but emacs 24 was missing the controls on the top left and top
> right.  I have an image that shows the whole window, attached.  Doing a [File]
> [Close] then restarting the app, the controls are present.  I have had
> this problem many times, although sometimes emacs does start correctly.

(I'm going through old bug reports that have unfortunately not gotten
any responses.)

If you're still seeing this problem:

What controls (on the top left and top right) were missing?  Nothing
looked obviously wrong in the attached image to me.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no